@charset "utf-8";

/*------------------------------------------------

Application: Galatea webCMS
Screens: Desktop & Mobile
Theme: Neurofeedback & Traumainstitut.lu
Version: 1.0
Author: Gilles Dumont
Last modified: 24-08-2015


CSS STRUCTURE:

1. GENERAL TYPOGRAPHY
	1.1 Global Reset 
	1.2 General Styles
	1.3 Font Styles

2. HEADER/FOOTER: LOGO & NAVIGATION
	2.1 Header Styles
	2.2 Logo Styles
	2.3 Navigation Main Styles
	2.4 Navigation Mobile Styles
	2.5 Navigation Products Styles
	2.6 Picture Box Styles
	2.7 Navigation mobile
	
3. WRAPPER
	3.1 Grid System 

4. CONTENT
	4.1 Globals

5. FOOTER
	5.1 Footer
		
6. MISCELLANEOUS
	6.1 qTip2

------------------------------------------------*/

/*============================================================================================*/
/* 1. GENERAL */
/*============================================================================================*/
/*----------------------------------------------*/
/* 1.1 Global Reset */
/*----------------------------------------------*/
html, body  
{
	height: 100%;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;
}
body 
{
	line-height: 1;
}
ol, ul 
{ 
	list-style: none; 
}
blockquote, q 
{ 
	quotes: none; 
}
blockquote:before, blockquote:after, q:before, q:after 
{ 
	content: ''; 
	content: none;
}
:focus 
{ 
	outline: 0; 
}/* remember to define focus styles! */
del 
{ 
	text-decoration: line-through; 
}
table 
{ 
/*
	border-collapse: collapse; 
	border-spacing: 0; */
}/* tables still need 'cellspacing="0"' in the markup */
.clearElement
{
	clear:both;
}
.clear	
{
	clear:both;
	height:0;
}

.mobile
{	
	display:none;
}
.desktop
{	
	display:block;
}
	
@media only screen and (max-width: 800px)
{
	.mobile
	{	
		display:block;
	}
	.desktop
	{	
		display:none !important;
	}
}


/*----------------------------------------------*/
/* 1.2 General Styles */
/*----------------------------------------------*/
*
{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif !important;
}
u
{
	text-decoration:none;
}
html,
body
{	
	font-size: 14px;
	line-height: 24px;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	background-color:#f5f5f5;
}

@media only screen and (max-width: 1024px) 
{
	html,
	body
	{
		overflow-x:hidden;
	}
}
@media only screen and (max-width: 768px) 
{
	html,
	body
	{
		font-size: 16px;
	}	
}

/*----------------------------------------------*/
/* 1.3 Font Styles */
/*----------------------------------------------*/


/*============================================================================================*/
/* 2. HEADER (LOGO & NAVIGATION) */
/*============================================================================================*/
/*----------------------------------------------*/
/* 2.1 Header Styles */
/*----------------------------------------------*/
#header
{
	position:relative;
	background-color:#fff;
}
#header .inside
{
	max-width:1100px;
	margin:auto;
	position:relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	padding:20px;
}
@media only screen and (max-width: 1024px) 
{
	#header .inside
	{
		width:100%;
	}
}
@media only screen and (max-width: 768px) 
{
	#header .inside
	{
		width:100%;
	}
}


/*----------------------------------------------*/
/* 2.2 Logo Styles */
/*----------------------------------------------*/
#header .logo
{
	position:relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	width:177px;
	height:130px;
	margin:auto;
}
#header .logo img
{
	height: 130px !important;
    width: auto !important;
}
.avm #header .logo
{
	width:480px;
	height:130px;
}
#header .logo h1,
#header .logo h2,
#header .logo h3,
#header .logo h4,
#header .logo h5,
#header .logo h6
{
	display:none;
}
@media only screen and (max-width: 1024px) 
{

}
@media only screen and (max-width: 768px) 
{
	.avm #header .logo,
	.avm #header .logo img
	{
		width:100% !important;
		height:auto !important;
	}
}

/*----------------------------------------------*/
/* 2.3 Navigation Main Styles */
/*----------------------------------------------*/
#header-navigation
{
	background-color:#f5f5f5;	
}
#header-navigation .inside
{
	max-width:1100px;
	margin:auto;
	position:relative;
	padding:0 20px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}
#navigation-main
{
	position:relative;
	-webkit-transition: width 1s ease;  
	-moz-transition: width 1s ease;  
	-o-transition: width 1s ease;  
	transition: width 1s ease; 
}
#navigation-main ul
{
	list-style:none;
	text-align:left;
	font-size:0;
	line-height:0;
}
#navigation-main ul li
{
	list-style:none;
	display:inline-block;
	position:relative;
	line-height:normal;
	background:url(../images/navigation-main-ul-li.png) no-repeat right bottom;
}
#navigation-main ul li.last
{
	background:none;
}
#navigation-main a
{
	text-decoration:none;
}
#navigation-main span
{
	display:block;
	color:#888888;
	padding:10px 10px;
	transition: all 0.1s ease;
	font-size:18px;
	cursor:pointer;
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif !important;
	text-transform:uppercase;
}
#navigation-main ul.level_1 > li.active > span,
#navigation-main ul.level_1 > li.trail > span,
#navigation-main ul.level_1 > li:hover > span
{
	color:#744076;
}

.traumainstitut #navigation-main ul.level_1 > li.active > span,
.traumainstitut #navigation-main ul.level_1 > li.trail > span,
.traumainstitut #navigation-main ul.level_1 > li:hover > span
{
	color:#8da35a;
}
.avm #navigation-main ul.level_1 > li.active > span,
.avm #navigation-main ul.level_1 > li.trail > span,
.avm #navigation-main ul.level_1 > li:hover > span
{
	color:#e3001b;
}
#navigation-main ul.level_2
{
	display:none;
	position:absolute;
	left:0;
	top:44px;
	text-align:left;
	height:auto;
	z-index:9999;
}
#navigation-main ul li:hover ul.level_2
{
	display:block;
	padding-top:2px;
}
#navigation-main ul.level_2 li
{
	display:block;
	margin-bottom:2px;
}
#navigation-main ul.level_2 li span
{
	display:block;
	line-height:normal;
	white-space:nowrap;
	background-color:#f5f5f5;
	text-transform:none;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif !important;
	font-size:15px;
}
#navigation-main li.trail ul.level_2 li span,
#navigation-main li.active ul.level_2 li span
{
	background-color:#f5f5f5;
}
#navigation-main ul.level_2 li.active span,
#navigation-main ul.level_2 li.trail span,
#navigation-main ul.level_2 li:hover span
{
	background-color:#fff !important;
}
@media only screen and (max-width: 1024px) 
{
	#navigation-main span
	{
		padding:11px 7px;
		font-size:16px;
	}
}
@media only screen and (max-width: 900px)
{
	#navigation-main span
	{
		padding:11px 3px;
		font-size:16px;
	}
}
@media only screen and (max-width: 800px) 
{
	#navigation-main ul
	{
		display:none;
	}	
}


/*----------------------------------------------*/
/* 2.4 Navigation Mobile Styles */
/*----------------------------------------------*/
#navigation-mobile
{
	position:relative;
	padding:0;
	height: 0;
	background-color:#f5f5f5;
	opacity: 0;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -webkit-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}	
#navigation-mobile.slide
{
	height:auto;
	opacity: 1;
}	
#navigation-mobile ul
{
	width:100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}
#navigation-mobile ul.level_1
{
	border-bottom:solid 1px #fff;
}
#navigation-mobile ul li
{
	display:block;
	text-align:left;
	border-top:solid 1px #fff;
}
#navigation-mobile ul li ul
{
	display:block;
	position:relative;
	padding-left:0;
	color:#fff;
	list-style:square;
}
#navigation-mobile ul li ul li,
#navigation-mobile ul li ul li.last
{
	background-image:none;
	color:#888;
}
#navigation-mobile ul li a
{
	text-decoration:none;
}
#navigation-mobile ul li span:hover,
#navigation-mobile ul li span.active
{
	background-color:#f5f5f5;
	color:#744076;
}
.traumainstitut #navigation-mobile ul li span:hover,
.traumainstitut #navigation-mobile ul li span.active
{
	background-color:#f5f5f5;
	color:#8da35a;
}
.avm #navigation-mobile ul li span:hover,
.avm #navigation-mobile ul li span.active
{
	color:#e3001b;
}
#navigation-mobile ul li span
{
	font-weight:bold;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#888;
	padding:20px 0px;
	display:block;
	font-size:18px;
}
#navigation-mobile ul li ul li
{
	padding-left:0px;
	display:block;
	list-style:square;
	color:#fff;
	padding-left:35px;
}
#navigation-mobile ul li ul li span
{
	list-style-type:square !important;
	padding:20px 15px 20px 0;
	text-transform:none;
	display:list-item !important;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:normal;
}
#navigation-mobile ul li ul li ul li span
{
	font-weight:normal;
}
@media only screen and (min-width: 801px) 
{
	#navigation-mobile
	{
		display:none;
	}
}

/*----------------------------------------------*/
/* 2.7 Language selector */
/*----------------------------------------------*/
#language-selector
{
	position:absolute;
	height:44px;
	right:0;
	top:22px;
	z-index:99990;
}
#language-selector ul
{
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
}
#language-selector ul li
{
	display:inline-block;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
}
#language-selector ul li abbr
{
	border-right:solid 1px #b9cdcd;
}
#language-selector ul li.last abbr
{
	padding-right:0 !important;
	border-right:none 0px;
}
#language-selector .lang-icon,
#language-selector .lang-name
{
	display:none;
}
#language-selector abbr
{
	padding:0 10px;
	border-bottom:0 none !important;
}
#language-selector a,
#language-selector span
{
	color:#888888;
	text-decoration:none;
	padding:0;
	margin:0;
	font-size: 14px;
}
#language-selector .active abbr
{
	font-weight:bold;
}

@media only screen and (max-width: 768px) 
{
	#language-selector
	{
		right:20px;
	}
}
/*
#language-selector
{
	position:absolute;
	height:44px;
	right:0;
	top:0px;
	z-index:99990;
}
#language-selector ul
{
	position:relative;
	width:140px;
	padding:0;
	margin:0;
	height:0;
	overflow:hidden;
	background:url(../images/language-selector-bullet.png) no-repeat right top 18px;
	padding-top:44px;
	background-color:#f5f5f5;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#language-selector ul li
{
	line-height:44px;
	text-align:right;
	padding-right:5px;
}
#language-selector ul:hover
{
	height:136px;
}
#language-selector ul li span
{
	display:inline-block;
	font-size:13px;
	color:#cccccc;
	font-style:italic;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#language-selector ul li.active span,
#language-selector ul li:hover span
{
	color:#838383;
	font-style:normal;
	cursor:pointer;
}
#language-selector ul li a
{
	display:block;
}
#language-selector ul li.active
{
	position:absolute;
	top:0px;
	display:block;
	left:0;
	right:0;
}
#language-selector .lang-icon
{
	float:right;
	width:14px;
	height:11px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0;
	margin:16px 10px 0px;
}
#language-selector span.actif abbr,
#language-selector abbr
{
	display:none;
}
#language-selector a
{
	font-weight:normal;
	text-decoration:none;
}
#language-selector .lang-code-de .lang-icon,
#language-selector .lang-code-en .lang-icon,
#language-selector .lang-code-nl .lang-icon,
#language-selector .lang-code-fr .lang-icon
{
	background:url(../images/flags.png);
}
#language-selector .lang-code-de .lang-icon
{
	background-position:left;
}
#language-selector .lang-code-nl .lang-icon
{
	background-position:-42px;
}
#language-selector .lang-code-fr .lang-icon
{
	background-position:-14px;
}
#language-selector .lang-code-en .lang-icon
{
	background-position:-28px;
}

@media only screen and (max-width: 1140px) 
{
	#language-selector
	{
		padding-right:20px;
	}
}
*/


/*----------------------------------------------*/
/* 2.8 Slide Mobile Navigation Styles */
/*----------------------------------------------*/
#navigation-menu
{
	text-align:left;
	position:relative;
}
#slideMobileNavigation
{
	text-decoration:none;
	display:block;
}
#slideMobileNavigation:hover,
#slideMobileNavigation.toggle
{
	background-color:#F5F5F5;
}
#slideMobileNavigation:hover span,
#slideMobileNavigation.toggle span
{
	color:#744076;
	/*background:url(../images/btn-navigation-mobile-toggle.png) no-repeat center right 20px;*/
}
#slideMobileNavigation span
{
	background:url(../images/btn-navigation-mobile.png) no-repeat center right 0;
	font-weight:bold;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#888888;
	padding:10px 35px 10px 0px;
	display:inline-block;
	font-size:18px;
	/*line-height:44px;*/
}

/*============================================================================================*/
/* 3. WRAPPER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 3.1 Wrapper Styles */
/*----------------------------------------------*/
#container_wrapper
{
	background-color:#fff;
}
#container
{
	max-width:1100px;
	margin:auto;
	position:relative;
	padding:0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*============================================================================================*/
/* 4. CONTENT */
/*============================================================================================*/
/*----------------------------------------------*/
/* 4.1 Globals */
/*----------------------------------------------*/
#content-picture
{
	position:relative;
	line-height:0;
}
#content-main
{
	padding:40px 0;
}

@media only screen and (max-width: 1100px) 
{
}
@media only screen and (max-width: 800px) 
{
}

/*content-picture*/
#content-picture img
{
	width:100%;
	height:auto;
}

/********* defaults **********/
#content-main .article
{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color:#fff;
	margin-top:80px;
	position:relative;
	line-height:24px;
}
#content-main .article:first-child
{
	margin-top:0;
}
#content-main .inside
{
	padding:0 20px;
}
.article p
{
	padding:5px 0;
}
.article + .article
{
   /* padding-top:15px;*/
}
.article a
{
	color:#cb7270;
	text-decoration:none;
}
.article a:hover
{
	border-bottom:dashed 1px #cb7270;
}
.article .ce-text ul
{
	list-style:square;
	padding:10px 0 10px 20px;
}
.article .ce-text ul li
{
	list-style:square;
	padding-left:5px;
}
.article strong
{
	font-weight:bold !important;
}
.article h1
{
	font-family: 'Open Sans Condensed', sans-serif;
	color:#744076;
	padding:0 0 35px;
	font-size:36px;
	font-weight:normal;
	display:block;
	line-height:36px;
}

.article h2
{
	font-family: 'Open Sans Condensed', sans-serif;
	color:#744076;
	padding:20px 0 10px;
	font-size:20px;
	font-weight:normal;
	display:block;
}

@media only screen and (max-width: 1100px) 
{
	
}
@media only screen and (max-width: 800px) 
{

}

/*misc*/
.article table
{
	width:100% !important;
}
.article table tr
{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.article table td 
{
	padding:0px 5px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a.ico-magnify
{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(../images/ico-magnify.png) no-repeat;
}
a.ico-magnify:hover
{
	border:none 0 !important;
}


/*******/
/*forms*/
/*******/
.article .ce-contact-form
{
	width:100%;
	padding:0 0 35px;
}
.article .widget-container
{
	clear:both;
	margin-bottom: 0px;
}
.article .wc-captchafield
{
	height:80px;
}

.article .widget-container h3
{
	margin:0;
	padding:10px 0 5px;
	width:100%;
	clear:left;
}
.article .wc-captchafield h3 label,
.article .wc-captchafield label,
.article .widget-container label,
.article .widget-container h3 label
{
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:15px;
	text-transform:none !important;
}
input
{
	/*height: 27px;*/
	border: 1px solid #dddcdc;
	outline:none;
	font-size:15px;
	font-weight:normal;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	/*line-height: 1.1em;*/
	padding: 10px;
}
select
{
	/*height: 27px;*/
	border: 1px solid #dddcdc;
	outline:none;
	font-size:15px;
	font-weight:normal;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	/*line-height: 1.1em;*/
	padding: 10px;
}
.article input.ctrl-filefield
{
	border:none;
}
.article textarea
{
	outline:none;
	color:#000;
	height:150px;
	border: 1px solid #dddcdc;
	width:100%; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
	/*line-height: 1.1em;*/
	padding: 10px;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}
.article input[type="checkbox"]
{
	width:auto;
}
.article p.blank-tip
{
	display:none;
}
.article .checkbox input
{
}
.article .form-submit
{
	padding-top:15px;	
}
.article .submit input,
.article input[type="submit"]
{
	display: inline-block;
	padding: 10px 10px 10px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 0px solid #f08925;
	font-weight:bold;
	text-transform:uppercase;
	background-color:##888888;
	color:#fff;
	margin-top:20px;
}
.article .ce-contact-form div.submit .widget-container
{
	padding-top:20px;
}
.article .submit input
{
	background-color:##888888;
	color:#fff;
	background-image:none;
	font-weight:normal;
}
/*
.article .submit input:hover,
.article input[type="submit"]:hover
{
	background-color:#162765;
	color:#fff;
	border: 0px solid #36acf7;
}*/
.article .ce-contact-form .ctrl-captchafield
{
	clear:left;
	height:48px;
	width:162px;
}
.article .ce-contact-form .checkbox-container input,
.article .radiobuttons-container input
{
	float:none;
	clear:both;
	width:25px;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
	
}
.article .widget-container select.ctrl-multiselectfield,
.article .widget-container select.ctrl-selectfield
{
	width:100%;
	font-size: 15px;
	padding: 10px 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 1px solid #dddcdc;
	/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
	/*padding: 0px 5px;*/
	/*height: 30px;*/
}
.article .ce-contact-form .checkbox-container label,
.article .radiobuttons-container label
{
	float:none;
	clear:both;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
}
/*overwrite fe_default*/
input
{
	float:none;
}
.validation-message
{
	display:none;

}
.validation-error input,
.validation-error textarea
{
	/*color:#000;
	background-color:#ffd6d6;
	border:solid 1px #ffd6d6;*/
	background:url(../images/ico-warning.png) 5px center no-repeat #FFF;
	padding-left:40px;
}
.article .ce-contact-form span.mandatory
{
	color:#b4cb1f;
	padding:0 5px;
}
.article .ce-contact-form .title h3 label
{
	margin-top:20px;
	font-family: 'Open Sans', sans-serif;
	color: #008bc7;
	font-size: 16px !important;
	/* font-weight: bold; */
	padding: 20px 0 15px;
	line-height: 20px;
	text-transform: uppercase;
	border-bottom: 5px #008bc7 solid;
	margin-bottom: 15px;
	display: block;
}
.article .ce-contact-form .note h3 label
{
	text-transform:none;
	font-weight:bold;
}
.article .ce-contact-form .global-validation-err
{
	color:#b4cb1f;
	margin:10px 0 0 0;
	padding:10px 5px;
	border:1px solid #b4cb1f;
}
.article .ce-contact-form .validation-error h3 label
{
	color:#b4cb1f !important;
}
.article .help-tip
{
	display:none;
}
/***********************/
/* Google Maps Styles
/***********************/
#map 
{
	height:550px;
	width:100%;
	background-color:#FFF;
}

#infodiv
{
	display:block;
	width:400px;
}
.infoBox
{
	background: #393939;
	color:#fff;
	border:solid 0px #451126;	
	padding:0px;
	z-index:9999;
	width:auto;
	display:inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.infoBox h2
{
	clear:left;
	font-size: 20px;
	text-transform: uppercase;
	font-weight:bold;
	color:#fff;
	padding:10px 10px 5px;
	position:relative;
	top:auto;
	left:auto;
	right:auto;
	width:auto;
	background:none;
	z-index:auto;
	width:auto;
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif !important;
}
.infoBox span
{
	display:block;
	padding:5px 10px 10px;
}
.infoBox a
{
	text-align:center;
	color:#cb7270;
	font-size:14px;
}
.infoBox a:hover
{
	border-bottom:none;
	background-color:transparent;
}


/*============================================================================================*/
/* 5. FOOTER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 5.1 Footer styles */
/*----------------------------------------------*/
/*footer-about*/
.footer-about
{
	background-color:#b1c2d6;
}
.footer-about .inside
{
	max-width:1100px;
	margin:auto;
	position:relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#fff;
	text-align:center;
}
.footer-about .inside .bullet
{
	width:25%;
	display:inline-block;
	margin:30px;
}
.footer-about .inside .bullet h2
{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:200px;
	height:200px;
	border-radius:50%;
	line-height:150px;
	color:#723d70;
	text-align:center;
	background:#fff;
	font-family: 'Open Sans', sans-serif !important;
	font-size:40px;
	font-weight:light;
	cursor:pointer;
	position:relative;
}
.footer-about .inside .bullet h2 span
{
	font-family: 'Open Sans', sans-serif !important;
	font-size:40px;
	font-weight:lighter;
}
.footer-about .inside .ce-text
{
	display:none;
}
.footer-about .inside .bullet
{
	
}

@media only screen and (max-width: 800px) 
{
	.footer-about .inside .bullet
	{
		width:49%;
		display:inline-block;
		margin:30px;
	}
}

@media only screen and (max-width: 480px) 
{
	.footer-about .inside .bullet
	{
		width:auto;
		display:inline-block;
		margin:30px;
	}
}

/*footer*/
.footer
{
	background-color:#f5f5f5;
}
.footer .inside
{
	max-width:1100px;
	margin:auto;
	position:relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#252525;
	padding:40px 20px;
	text-align:center;
}
.footer .content
{
	display:inline-block;
	width:49%;
	vertical-align:top;
	text-align:left;
}
.traumainstitut .footer .content
{
	width:100%;
}
.avm .footer .content
{
	color:#e3001b;
}
.footer .content a
{
	color:#744076;
}
.traumainstitut .footer .content a
{
	color:#8da35a;
}
.avm .footer .content a
{
	color:#e3001b;
}
.footer .content h1,
.footer .content h2,
.footer .content h3,
.footer .content h4,
.footer .content h5,
.footer .content h6
{
	color:#888888;
	padding:0 0 10px;
	font-size:18px;
	font-family: 'Open Sans Condensed', sans-serif !important;
}

@media only screen and (max-width: 800px) 
{
	.footer .content
	{
		width:100%;
		text-align:left;
		margin-bottom:30px;
	}
}
/*============================================================================================*/
/* 6. MISCELLANEOUS */
/*============================================================================================*/ 
/*----------------------------------------------*/
/* 6.1 qTip2 - Pretty powerful tooltips - v2.2. */
/*----------------------------------------------*/
.qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;

	max-width: 320px;
	min-width: 50px;

	font-size: 12px;
	line-height: 13px;

	direction: ltr;

	box-shadow: none;
	padding: 0;
}

.qtip-content{
	position: relative;
	padding: 20px;
	overflow: hidden;

	text-align: left;
	word-wrap: break-word;
}

.qtip-content p{
	padding:4px 0;
}
.qtip-content ul
{
	padding:10px 0 10px 20px;
}
.qtip-content ul li
{
	list-style:square;
}

.qtip-titlebar{
	position: relative;
	padding: 5px 35px 5px 10px;
	overflow: hidden;

	border-width: 0 0 1px;
	font-weight: bold;
}

.qtip-titlebar + .qtip-content{ border-top-width: 0 !important; }

/* Default close button class */
.qtip-close{
	position: absolute;
	right: -9px; top: -9px;
	z-index: 11; /* Overlap .qtip-tip */

	cursor: pointer;
	outline: medium none;

	border: 1px solid transparent;
}

.qtip-titlebar .qtip-close{
	right: 4px; top: 50%;
	margin-top: -9px;
}

* html .qtip-titlebar .qtip-close{ top: 16px; } /* IE fix */

.qtip-titlebar .ui-icon,
.qtip-icon .ui-icon{
	display: block;
	text-indent: -1000em;
	direction: ltr;
}

.qtip-icon, .qtip-icon .ui-icon{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}

.qtip-icon .ui-icon{
	width: 18px;
	height: 14px;

	line-height: 14px;
	text-align: center;
	text-indent: 0;
	font: normal bold 10px/13px Tahoma,sans-serif;

	color: inherit;
	background: transparent none no-repeat -100em -100em;
}

/* Applied to 'focused' tooltips e.g. most recently displayed/interacted with */
.qtip-focus{}

/* Applied on hover of tooltips i.e. added/removed on mouseenter/mouseleave respectively */
.qtip-hover{}

/* Default tooltip style */
.qtip-default{
	border: 1px solid #F1D031;

	background-color: #FFFFA3;
	color: #555;
}

.qtip-default .qtip-titlebar{
	background-color: #FFEF93;
}

.qtip-default .qtip-icon{
	border-color: #CCC;
	background: #F1F1F1;
	color: #777;
}

.qtip-default .qtip-titlebar .qtip-close{
	border-color: #AAA;
	color: #111;
}


/*! Dark tooltip style */
.qtip-dark{
	background-color: #505050;
	border-color: #303030;
	color: #f3f3f3;
}

.qtip-dark .qtip-titlebar{
	background-color: #404040;
}

.qtip-dark .qtip-icon{
	border-color: #444;
}

.qtip-dark .qtip-titlebar .ui-state-hover{
	border-color: #303030;
}